body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(images/bg_roses.gif);
	background-repeat: repeat;
	margin: 0px;
	text-align: center;
	background-position: left top;
}
.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 260px;
	width: 800px;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #E8CDD2;
	text-align: right;
	font-weight: bold;
}
.nav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.nav a:hover {
	color: #231F20;
	text-decoration: none;
}
.nav a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.nav2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B06876;
	text-align: right;
	font-weight: bold;
	text-decoration: none;
	vertical-align: top;
}
.nav2 a:link {
	color: #B06876;
	text-decoration: none;
}
.imgborderright {
	margin-left: 20px;
}

.nav2 a:visited {
	color: #B06876;
	text-decoration: none;
}
.nav2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.nav2 a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 16px;
	background-image: url(images/bg_main.gif);
	background-repeat: repeat-y;
	padding-top: 0px;
	width: 375px;
	background-position: left;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image: url(images/bg_footer.gif);
	background-repeat: no-repeat;
	background-position: center center;
	height: 35px;
	width: 800px;
	vertical-align: middle;
}
.footer a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer a:visited {
	color: #E6CDD1;
	text-decoration: underline;
}
.footer a:hover {
	color: #E6CDD1;
	text-decoration: none;
}
.footer a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #B06876;
	text-align: left;
	padding: 0px;
	font-weight: lighter;
}
.leftCol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.column {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	vertical-align: top;
	width: 368px;
	padding: 10px 15px;
	border-top: 1px dashed #E7CED2;
	border-right: 1px dashed #E7CED2;
	border-bottom: 1px dashed #E6E3E4;
	border-left: 1px dashed #E8E5E6;
	text-align: justify;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin-top: 10px;
	text-indent: 15px;
}
a:link {
	color: #B06876;
	text-decoration: none;
}
a:visited {
	color: #B06876;
	text-decoration: none;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

a:hover {
	color: #333333;
	text-decoration: underline;
}
a:active {
	color: #B06876;
	text-decoration: underline;
}


.picLeft {
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
	border: 1px solid #B06876;
}
.mainindex {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 16px;
	background-image: url(images/bg_main.gif);
	background-repeat: repeat-y;
	padding-top: 0px;
	width: 400px;
	background-position: left;
}
.main2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	line-height: 16px;
	padding-top: 0px;
	text-align: left;
}
.imgbordernotices {

	margin-left: 20px;
}
